Subject: New Reply Received - Serious complaint- please reply
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 24 May 2020 11:14:42 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Serious complaint- please reply   Ticket comment <div>I no longer want this item- I have bought elsewhere but expect my complaint to be dealt with. You can not sell at one price, make someone wait 7 weeks with no contact and then raise the price 2.5 time’s and expect that customer to rebuy at a higher price and
 fail to honour the original contract. <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 May 2020, at 14:44, Natasha Dowding &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Please respond. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 21 May 2020, at 22:46, Justin Dowding &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div>
<br>
</div>
What I can see is that Lifestyle will not provide the product at the agreed price (have cancelled the purchase after we paid) and now want us to buy it at a higher price instead? 
<div>
<br>
</div>
<div>I would suggest we speak with the DED (Consumer Complaints Dept).</div>
<div>
<br>
</div>
<div>Best,</div>
<div>Justin Dowding<br>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 21 May 2020, at 10:47, Natasha Dowding &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> It doesn’t matter! I bought this product at a price. Paid you for it. Now 7 weeks later you are saying I have to re-buy at a price 2.5 times higher. This is false advertising and dishonest. Please escalate to management and get back to me.
 I will be making a complaint to the authorities. 
<div>
<br>
</div>
<div>Natasha Dowding </div>
<div>
<br>
</div>
<div>0554238200<br>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 21 May 2020, at 08:56, Lifestyle &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div dir="ltr">Hi Natasha,</div>
<div>
<br>
</div>
</div>
<div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div></div>
<div>We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. </div>
<div>
<br>
</div>
<div>We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </div>
<div>
<br>
</div>
<div>Feel free to get in touch if you need further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1045818